PostNuke Blocks Module Directory Traversal Vulnerability

Bugtraq ID: 13636
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 16 2005 12:00AM
Updated: May 16 2005 12:00AM
Credit: Discovery is credited to pokley <pokleyzz@scan-associates.net>.
Vulnerable: PostNuke Development Team PostNuke 0.76 RC4
PostNuke Development Team PostNuke 0.75
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus